=== debian/changelog ===
r-other-reaktanz-sylly (0.1-5-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Sun, 29 Jul 2018 17:09:05 +0200

r-other-reaktanz-sylly (0.1-4-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Sun, 07 Jan 2018 03:34:41 +0100

r-other-reaktanz-sylly (0.1-3-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Tue, 03 Oct 2017 12:30:13 +0200

r-other-reaktanz-sylly (0.1-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 12 Sep 2017 20:21:21 +0200

r-other-reaktanz-sylly (0.1-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 09 Jun 2017 01:21:51 +0200
