=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-reaktanz-sylly package
# Copyright 2018 by Meik Michalke <meik.michalke@hhu.de>

debRreposname := other-reaktanz

include /usr/share/R/debian/r-cran.mk
